﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* { 
	box-sizing: border-box; 
	font-family: '나눔고딕', NanumGothic, 'fontng','Nanum Gothic','맑은고딕', 'MalgunGothic'; 
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: '나눔고딕', NanumGothic, 'fontng','Nanum Gothic','맑은고딕', 'MalgunGothic' !important; }
*:focus { outline: none; }
html { width: 100%; height: 100%; }
body { 
	width: 100%; padding: 0; margin: 0; min-width:1200px;
	font-size:13px; color:#555;
	text-overflow:ellipsis;
}
a { text-decoration: none; cursor: pointer; color: inherit; }
a:hover, a:focus , a:active {text-decoration:none;}
ul,dl,li {list-style: none;}
table tr td label {margin-bottom:0;}

input {
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
input[type=checkbox], input[type=radio] {vertical-align:middle; margin:0 3px 0;}
hr {text-align:left;}

.mt5 {margin-top:5px;}
.mt10 {margin:10px 0 0 0;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}

.m0 {margin:0;}
.mb0 {margin-bottom:0;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}

.p0 {padding:0;}
.p10 {padding:10px;}
.p20 {padding:20px;}
.p30 {padding:30px;}
.p40 {padding:40px;}
.pt10 {padding-top:10px;}
.pr10 {padding-right:10px;}
.pr20 {padding-right:20px;}

.white {color:#fff;}
.red {color:#ce0000;}
.blue {color:#35618d;}
.bg-white {background-color:#fff;}
.bg-blue {background-color:#f6f8fb;}
.bg-gray {background-color:#f5f5f5;}
.bg-none {background:none;}
.border0 {border:none;}
.vm {vertical-align:middle;}
.cursor {cursor: pointer;}
.font16 {font-size:15px;}

.modalProgress {
    display: none;
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('/images/progress.gif') 50% 50% no-repeat;
}

div.loading {
    overflow: hidden;
}

    div.loading .modalProgress {
        display: block;
    }